Subject: Fcc on PC Pine

From: Jerry Bryan <[email-masked]>
Date: Thu, 22 May 1997 16:08:30 -0400

I am trying to convert myself from Pine on a VAX (the PMDF port of Pine) 
to Pine on a PC (the 32 bit version under WIN95).  I have the 3.96 beta. 
I can't seem to get Fcc to work on the PC. 

It says it works.  That is, it says it saves the outgoing message.  If
the folder for Fcc doesn't exist, it even prompts me to create it.  But
the outgoing message is never saved.

I have tried pointing Default-Fcc both locally and remotely.  Locally,
it prompts me to create the folder and says it saves the message.  But
nothing is there.  From inside of Pine, the folder simply isn't there.
>From outside of Pine, there seems to be a file created, but it contains
0 bytes.  Remotely, I get similar results (the IMAP4 server is the same
VAX I normally use).

Is this a known bug, or am I doing something wrong?  Thanks in advance.

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =
Robert G. Bryan (Jerry Bryan)                [email-masked]
Pellissippi State                            (423) 539-7198
10915 Hardin Valley Road                     (423) 694-6435 (fax)
P.O. Box 22990
Knoxville, TN 37933-0990